## sas3ircu 17.00.00.00.0~20250803232806.17%2Btrixie

=== debian/changelog ===
sas3ircu (17.00.00.00.0~20250803232806.17+trixie) unstable; urgency=medium

  [ Mario Fetka ]
  * New pacakgebased on sas2ircu package

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 17.00.00.00.0 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:28:06 +0200

sas3ircu (16.00.00.00-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 25 Jul 2013 00:22:04 +0200

sas3ircu (13.00.00.00-1) unstable; urgency=low

  * New upstream release (Closes: #205).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 17 Jul 2012 21:27:50 +0200

sas3ircu (5.00.00.00-1) unstable; urgency=low

  * Initial release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 08 Dec 2010 15:41:51 +0100
