=== debian/control ===
Source: sas3ircu
Section: admin
Priority: optional
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: sas3ircu
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LSI Logic Fusion MPT SAS3 command line management tool
 Tool to read and setup LSI Logic Fusion MTP SAS3 HW RAID HBAs (mpt2sas
 driver).
