## sas3ircu 17.00.00.00.0~20250803232810.17%2Bbuster

=== debian/changelog ===
sas3ircu (17.00.00.00.0~20250803232810.17+buster) unstable; urgency=medium

  [ Mario Fetka ]
  * New pacakgebased on sas2ircu package

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 17.00.00.00.0 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:28:10 +0200
