## sas3ircu 17.00.00.00.0~20250803232814.17%2Bbullseye

=== debian/changelog ===
sas3ircu (17.00.00.00.0~20250803232814.17+bullseye) unstable; urgency=medium

  [ Mario Fetka ]
  * New pacakgebased on sas2ircu package

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 17.00.00.00.0 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:28:14 +0200
